package com.base.biz.model.enums;

/**
 * 卫星状态
 */
public enum SatelliteStatusEnums implements TypeList {

    AVAILABLE(0,"可用"),UNAVAILABLE(1,"不可用");

    private Integer key;

    private String value;

    SatelliteStatusEnums(Integer key, String value){
        this.key = key;
        this.value = value;
    }

    public Integer getKey() {
        return key;
    }

    public void setKey(Integer key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
